2 questions

Questions about other topics - please check if your question fits better in another category before posting here
Forum rules
Before you post please read how to get help
User avatar
Mintnewbie
Level 1
Level 1
Posts: 33
Joined: Tue Oct 02, 2007 4:08 am
Location: Copenhagen
Contact:

2 questions

Postby Mintnewbie » Sun Oct 14, 2007 4:35 am

I've tried to get the mint updater from various threads in the forum, but when I get to the update page and press the link, it doesn't work. It's the 1.2 update. and when I try the 1.3 it downloads and wont work :( what am I doing wrong?

Another thing, I've downloaded thunderbird ver. 2 and unpacked it. But how do I install it so it overwrites the older version? I've tried entering the folder, and all I can do is open the program. I've tried synaptic too, but it only has the 1.5 version.

Can anyone help? :)

User avatar
merlwiz79
Level 10
Level 10
Posts: 3476
Joined: Wed Apr 04, 2007 1:50 pm
Location: Here again :)

Postby merlwiz79 » Sun Oct 14, 2007 4:56 am

Add this to your repo deb

Code: Select all

http://ubuntu.iuculano.it feisty thunderbird

Then use Synaptic to refresh and install.
If you want you can add the key.

Code: Select all

wget http://ubuntu.iuculano.it/AE3BE9AA.gpg -O- | sudo apt-key add -
Image

User avatar
Mintnewbie
Level 1
Level 1
Posts: 33
Joined: Tue Oct 02, 2007 4:08 am
Location: Copenhagen
Contact:

error message

Postby Mintnewbie » Sun Oct 14, 2007 5:07 am

It promps an error message:

The repository might be no longer available or could not be contacted because of network problems. If available an older version of the failed index will be used. Otherwise the repository will be ignored. Check your network connection and the correct writing of the repository address in the preferences.

I just added the: http://ubuntu.iuculano.it feisty thunderbird in "settings -> repositories -> new -> URI


Return to “Other topics”

Who is online

Users browsing this forum: No registered users and 1 guest